.movie-card {
  position: relative;

  height: 300px;
  width: 200px;

  border-radius: 16px;

  img {
    width: 100%;
    height: 100%;

    border-radius: 16px;

    object-fit: cover;
  }

  .movie-info {
    position: absolute;
    bottom: 0;

    height: 100%;
    width: 200px;
    padding: 0 8px 8px 8px;

    border-radius: 16px;

    color: white;

    background: linear-gradient(
      0deg,
      rgba(0, 0, 0, 1) 0%,
      rgba(92, 92, 92, 0.36738445378151263) 33%,
      rgba(0, 0, 0, 0) 100%
    );
  }
}
